# Copyright © 2005 Sun Microsystems, Inc.  All rights reserved.
#
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
#
# U.S. Government Rights - Commercial software.  Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
#
# Use is subject to license terms.
#
# This distribution may include materials developed by third parties.Sun,
# Sun Microsystems and  the Sun logo are trademarks or registered trademarks
# of Sun Microsystems, Inc. in the U.S. and other countries.  
#
# Copyright © 2005 Sun Microsystems, Inc. Tous droits réservés.
# Sun Microsystems, Inc. détient les droits de propriété intellectuels relatifs
# à la technologie incorporée dans le produit qui est décrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriété
# intellectuelle peuvent inclure un ou plus des brevets américains listés
# à l'adresse http://www.sun.com/patents et un ou les brevets supplémentaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
#
# L'utilisation est soumise aux termes du contrat de licence.
#
# Cette distribution peut comprendre des composants développés par des
# tierces parties.
#
# Sun,  Sun Microsystems et  le logo Sun sont des marques de fabrique ou des
# marques déposées de Sun Microsystems, Inc. aux Etats-Unis et dans
# d'autres pays.
onlinehelp.doc=policyattr.html
iplanet-am-policy-config-service-description=Policy Configuration
a100=Resource Comparator
a100a=Continue Evaluation on Deny Decision
a100b=Yes
a100c=No
a100d=Advices Handleable by Access Manager
a101=Primary LDAP Server
a101.help=Format: local server name | host name:port<br>Multiple entries must be prefixed by local server name.
a102=LDAP Base DN
a1021=LDAP Users Base DN
a1022=Access Manager Roles Base DN
a103=LDAP Bind DN
a104=LDAP Bind Password
a105=LDAP Organization Search Filter
a106=LDAP Organization Search Scope
a107=LDAP Groups Search Filter
a108=LDAP Groups SearchScope
a109=LDAP Users  Search Filter
a110=LDAP Users  Search Scope
a111=LDAP Roles Search Filter
a112=LDAP Roles Search Scope
a1121= Access Manager Roles Search Scope
a113=LDAP Organization Search Attribute
a114=LDAP Groups Search Attribute
a115=LDAP Users  Search Attribute
a116=LDAP Roles Search Attribute
a117=Maximum Results Returned from Search
a118=Search Timeout
a118.help=In seconds.
a119=Enable LDAP SSL
a120=LDAP Connection Pool Minimum Size
a121=LDAP Connection Pool Maximum Size
a122=Selected Policy Subjects
a123=Selected Policy Conditions
a124=Selected Policy Referrals
a125=Subjects Result Time to Live
a125.help=In minutes.
a126=SCOPE_BASE
a127=SCOPE_ONE
a128=SCOPE_SUB
a129= Organization
a130=IdentityServerRoles
a131=LDAPGroups
a132=LDAPRoles
a133=LDAPUsers
a134=AuthLevelCondition
a134a=LEAuthLevelCondition
a135=AuthSchemeCondition
a136=IPCondition
a137=SimpleTimeCondition
a138=PeerRealmReferral
a139=SubRealmReferral
a140=AuthRoleCondition
a141=SessionCondition
a141a=SessionPropertyCondition
a141fc=LDAPFilterCondition
a150=Enable User Alias
a143=Authenticated Users
a144=Web Services Clients
a145=AMIdentitySubject
a200=Selected Response Providers
a201=IDRepoResponseProvider
a210=Selected Dynamic Response Attributes
a212=ou
a213=o
a214=mail
a215=employeenumber
a216=c

################################################################################
#
# Console Display Properties
#
################################################################################
filter.label=Filter
scope.label=Scope
attribute.label=Attribute
bind.dn.label=Bind DN
bind.password.label=Bind Password
base.dn.label=Base DN
user.base.dn.label=Users Base DN
primary.server.label=Primary Server
user.alias.label=User Alias
enable.ssl.label=SSL on Server
primary.server.label=Primary Server
policy.subjects.label=Subjects
policy.conditions.label=Conditions
policy.referrals.label=Referrals

maximum.results.label=Maximum Results
timeout.label=Timeout

enabled.label=Enabled
scopeBase.label=SCOPE_BASE
scopeOne.label=SCOPE_ONE
scopeSub.label=SCOPE_SUB
searchProperties.section.label=Search

policy.properties.section.title.ldap=LDAP Properties
ldap.user.section.label=User Configuration
ldap.connectionPool.section.label=Connection Pool Size
maximum.label=Maximum
minimum.label=Minimum
ldap.server.section.label=Server

policy.properties.section.title.LDAPSubjectInformation=Subject Search Properties
orgSearchProperties.section.label=Organizations
groupSearchProperties.section.label=Groups
userSearchProperties.section.label=Users
roleSearchProperties.section.LDAP.label=LDAP Roles
roleSearchProperties.section.AM.label=Access Manager Roles

policy.properties.section.title.availableObjects=Available Object Types
availableObjects.section.label=Available Object Types
policy.properties.section.title.miscellaneous=Miscellaneous
editableList.addButtonLabel=Add
editableList.deleteButtonLabel=Remove

policy.service.table.resource.comparator.title=Resource Comparator
policy.service.table.resource.comparator.name=Name
policy.service.table.resource.comparator.noentries=There are no comparators.
policy.service.table.resource.comparator.action=Action
policy.service.table.resource.comparator.add.button=Add Comparator ...
policy.service.table.resource.comparator.delete.button=Delete Selected
policy.service.table.resource.comparator.action.edit.label=Edit
label.items=items

help.inMinutes=in minutes
help.inSeconds=in seconds

